var reHasUnicode = RegExp("[\\u200d\\ud800-\\udfff\\u0300-\\u036f\\ufe20-\\ufe2f\\u20d0-\\u20ff\\ufe0e\\ufe0f]");
function hasUnicode(n) {
	return reHasUnicode.test(n);
}
var _hasUnicode_default = hasUnicode;
export { _hasUnicode_default as default };
